import React from 'react';
import './style.css';

const CabecalhoError = ({ showCabecalho, message, errorCode }) => {
  if (!showCabecalho) return null;

  return (
    <div className="cabecalho-error-wrapper">
      <div className="cabecalho-error">
        
        <p className='cabecalho-error-text'>{message}</p>
      </div>
    </div>
  );
};

export default CabecalhoError;
